.filter-list li {
	width: 50%;
	float: left;
	font-size: 12px
}

label.lb {
	color: #333
}

.mob-filter .navbar-btn {
	box-shadow: none;
	outline: 0!important;
	border: none
}

.mob-filter .line {
	width: 100%;
	height: 1px;
	border-bottom: 1px dashed #ddd;
	margin: 40px 0
}

.mob-filter #sidebar {
	width: 250px;
	position: absolute;
	top: 100px;
	left: -250px;
	height: 100vh;
	z-index: 999;
	background: #fff;
	transition: all .3s;
	overflow-y: scroll;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, .2)
}

.mob-filter #sidebar.active {
	left: 0;
	overflow-y: scroll!important
}

.mob-filter #dismiss {
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background: #fff;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s
}

.mob-filter #dismiss:hover {
	background: #fff;
	color: #000
}

.mob-filter .overlay {
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, .7);
	z-index: 998;
	display: none
}

.mob-filter #sidebar .sidebar-header {
	padding: 10px;
	background: #fff
}

.mob-filter #sidebar ul.components {
	padding: 20px 0;
	border-bottom: 1px solid #47748b
}

.mob-filter #sidebar ul p {
	color: #fff;
	padding: 10px
}

.mob-filter #sidebar ul li a {
	padding: 10px;
	font-size: 1.1em;
	display: block
}

.mob-filter #sidebar ul li a:hover {
	color: #fff;
	background: #fff
}

.mob-filter #sidebar ul ul a {
	font-size: .9em!important;
	padding-left: 30px!important;
	background: #fff
}

.mob-filter #sidebar ul.CTAs {
	padding: 20px
}

.mob-filter #sidebar ul.CTAs a {
	text-align: center;
	font-size: .9em!important;
	display: block;
	border-radius: 5px;
	margin-bottom: 5px
}

.mob-filter #sidebar a.download {
	background: #fff;
	color: #7386d5
}

.mob-filter #sidebar a.article,
a.article:hover {
	background: #fff!important;
	color: #fff!important
}

.mob-filter #content {
	width: 100%;
	padding: 20px
}

.mob-filter .main_cont {
	position: relative;
	background: #fff;
	z-index: 99999
}

.mob-filter .menu {
	width: 100%;
	padding: 0;
	z-index: 9;
	height: 105px;
	background: #fff
}

.mob-filter .sticky {
	z-index: 8!important;
	border-bottom: none;
	border-top: none;
	top: 125px
}

.mob-filter .sidebar-header h3 {
	margin: 0
}

@media only screen and (max-width:1023px) {
	.mob-filter .menu {
		height: 60px;
		position: static!important;
	}
	.mob-filter .sticky {
		border-bottom: 0;
		border-top: 0;
		position: relative!
	}
	.mob-filter #sidebar {
		position: fixed
	}
}

@media only screen and (max-width:767px){
    .mob-filter #sidebar{width: 300px;    left: -305px;}
}